Subject: Ticket Assigned - LATE COLLECTION
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 11:03:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE COLLECTION moayed                    Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  moayed Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            11:53 PM, 24th Mar                     moayed                    Ok           11:54 PM, 24th Mar                   Rashed                   Hi Moayed. Thank you for contacting us. My name is Rashed. How may I help you today?           11:55 PM, 24th Mar                   Rashed                   مرحباً مؤيد ،شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك راشد. كيف يمكنني مساعدتك ؟           11:55 PM, 24th Mar                     moayed                    Hey           11:55 PM, 24th Mar                     moayed                    I ordered a return gor a product           11:55 PM, 24th Mar                     moayed                    For a product,*           11:56 PM, 24th Mar                   Rashed                   Could you please share your order number so that I can assist you further?           11:56 PM, 24th Mar                     moayed                    Ok           11:57 PM, 24th Mar                     moayed                    #6129402210           11:58 PM, 24th Mar                   Rashed                   Please give me some moments to check this for you           11:58 PM, 24th Mar                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:59 PM, 24th Mar                   Rashed                   Is there anything else I can help you with ?           12:00 AM, 25th Mar                     moayed                    Thanks           12:00 AM, 25th Mar                   Rashed                   Thanks for contacting us. We look forward to serve you again.           12:00 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4074522